{
	"model":"ET-R0416D4I",
	"model-ext":"",
	"group":"调光模块",
	"type":"model",
	"note":"4路1-10V智能调光模块",
	"image":"R0416D4I",	 
	"pages":[
		{"caption":"端口定义","page":"tPagePorts","param":"","tools":"show"}
	],
	"ports":[
		{"caption":"调光","baseid":0,"origin":1,"count":4,"defname":"调光#ID#PORT","name":"","defcls":"dimmer2.0","cls":"","cfg":"dimmer2.0","opt":"","param":"","tools":"mDimmerConfig"} 
	]
}
